This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 134810 - gcc4-gfortran is missing an Obsoletes: gcc35-gfortran
gcc4-gfortran is missing an Obsoletes: gcc35-gfortran
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc4 (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-10-06 10:17 EDT by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.0.0-0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-09 08:11:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2004-10-06 10:17:36 EDT
Some upgrade problems may arise if you have gcc35-gfortran installed
on your system.  I'd informally reported this to Jakub on IRC right
after the move to gcc4, but no newer builds of gcc4 made to rawhide
afterwards.

Version-Release number of selected component (if applicable):
gcc4-gfortran-4.0.0-0.2

Note You need to log in before you can comment on or make changes to this bug.